.singup-title {
  text-align: center;
  color: #0c7cd5;
  font-size: 20px;
  //margin: 15px;
  padding: 15px;
}

.signup-wrap {
  width: 100%;
  height: 100vh;
  //background: url('/assets/images/fondo.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  z-index: -1;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  @media only screen and (max-width: 800px) {
    background: transparent;
  }
}

.signup-form-holder {
  max-width: 400px;
  min-width: 280px;
  min-height: 450px;
  max-height: 450px;
  margin: 0 auto;
  @media only screen and (max-width: 600px) {
    width: 100%;
  }
}

.signup-form {
  padding: 20px 20px 70px 20px;
}

.signup-header {
  text-align: center;
  padding-bottom: 30px;
}
